.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 .Button.reload
{
    width: 31px;
    height: 36px;
    top: 55px;
    left: 167px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 .Button.home
{
    width: 31px;
    height: 36px;
    top: 55px;
    left: 199px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 .Button.back
{
    width: 72px;
    height: 36px;
    top: 55px;
    left: 10px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 .Button.forward
{
    width: 50px;
    height: 36px;
    top: 55px;
    left: 85px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 .Button.close
{
    width: 19px;
    height: 19px;
    top: 7px;
    left: 998px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768
{
    position: relative;
    width: 1024px;
    height: 768px;
    background-image: url("../img/browsers/internet-explorer-6_1024x768.png");
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .AddressBar
{
    position: absolute;
    top: 96px;
    left: 76px;
    width: 810px;
    height: 18px;
    text-align: left;
    line-height: 18px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .AddressBar > input
{
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    height: calc(100% - 2px);
    color: black;
    display: block;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .MessageBar
{
    color: black;
    background-color: transparent;
    position: absolute;
    bottom: 6px;
    left: 25px;
    width: 970px;
    height: 16px;
    text-align: left;
    line-height: 15px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .TitleBar
{
    position: absolute;
    top: 6px;
    left: 25px;
    width: 919px;
    height: 20px;
    line-height: 20px;

    font-size: 80%;
    font-weight: bold;
    text-align: left;
    background-color: transparent;
    color: white;
    margin: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    filter: drop-shadow(1px 1px rgba(0, 0, 0, 0.7));
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .dragger
{
    position: absolute;
    top: 1px;
    left: 23px;
    width: 924px;
    height: 29px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .TitleBar::after
{
    content: " - Microsoft Internet Explorer 6.0";
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .Viewport
{
    position: absolute;
    top: 118px;
    left: 6px;
    width: 1012px;
    height: 621px;
    
    background-color: transparent;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-6.resolution-1024x768 > .Viewport > iframe
{
    border: none;
    width: 100%;
    height: 100%;
}
